[dbclients8s-testing-debug]
name=IT-DB database client tools [testing] [stream] (debuginfo)
baseurl=http://linuxsoft.cern.ch/internal/repos/dbclients8s-testing/x86_64/debug
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=5
